<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta content='width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0, shrink-to-fit=no'
        name='viewport' />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta name="theme-color" content="#008A85"/>
    <link rel="apple-touch-startup-image" href="https://someah.id/assets/images/favicon.png">
    <title>Beranda - Someah Kreatif Nusantara</title>

    <!-- Styles-->
    <link rel="stylesheet" href="https://someah.id/assets/css/bootstrap.css">
    <link rel="stylesheet" href="https://someah.id/assets/css/main.css">
    <style>
    .owl-nav {
        background: transparent !important;
        position: absolute;
        top: -100px;
        right: 30px;
    }

    .owl-nav .owl-prev,
    .owl-nav .owl-next {
        width: 40px !important;
        height: 40px !important;
        box-shadow: 0px 5px 18px rgba(0, 0, 0, 0.15);
        background-color: #FFFFFF !important;
        border-radius: 100% !important;
    }

    @media (min-width: 968px) and (max-width: 1200px) {
        .illustrasi-wrapper {
            height: 100%;
            flex: 0 0 45% !important;
            max-width: 45%;
        }

        .content-header>h1 {
            font-size: 35px;
        }

        .content-header>p.h5 {
            font-size: 18px;
        }

        .illustrasi-wrapper>img {
            width: 400px;
            margin-top: 20px;
            margin-left: -20px;
        }
    }

    @media (min-width: 568px) and (max-width: 991px) {
        .content-header {
            margin-top: -20px !important;
            margin-left: -23px !important;
        }

        .col-md-3.my-3 {
            flex: 0 0 50%;
            max-width: 50%;
        }

        .content-header>h1 {
            font-size: 35px;
        }

        .content-header>p.h5 {
            font-size: 20px;
        }

        .col-md-3.layanan-kami {
            flex: 0 0 50%;
            max-width: 50%;
        }
    }

    @media (max-width: 568px) {
        .masthead {
            height: 200px;
        }

        .masthead,
        .section-services,
        .section-client,
        .section-portofolio,
        .section-client {
            padding: 30px;
        }

        .owl-nav {
            position: relative !important;
        }

        .owl-nav>.owl-prev {
            position: absolute;
            left: 50px;
            top: -230px;
        }

        .owl-nav>.owl-next {
            position: absolute;
            right: -5px;
            top: -235px;
        }

        .py-5>h2 {
            font-size: 30px;
        }

        .section-portfolio {
            padding-top: 20px !important;
            padding-bottom: 20px !important;
        }

        figure {
            margin-bottom: 30px;
            display: flex;
            justify-content: center;
        }

        .btn-selengkapnya {
            width: 100% !important;
        }

        .col-md-3>h5,
        .col-md-3>p {
            text-align: center;

        }

        .content-header {
            padding-top: 40px !important;
            margin-top: 30px !important;
        }
    }

    @media (max-width: 368px) {
        .content-header>h1 {
            font-size: 40px;
        }

        .content-header>p.h5 {
            margin-top: -10px !important;
            font-size: 17px;
        }
    }

</style>
    <!-- plugin -->
        <link rel="stylesheet" type="text/css" href="https://someah.id/assets/OwlCarousel2-2.2.1/owl.carousel.css">
        <link rel="stylesheet" type="text/css" href="https://someah.id/assets/OwlCarousel2-2.2.1/owl.theme.default.css">
        <link rel="stylesheet" type="text/css" href="https://someah.id/assets/OwlCarousel2-2.2.1/animate.css">

        <!-- Favicon-->
        <link rel="icon" type="image/png" href="https://someah.id/assets/images/favicon.png">

        <!-- Google Font -->
        <link href="https://fonts.googleapis.com/css?family=Poppins&display=swap" rel="stylesheet">

        <!-- Font Awesome Icons -->
        <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css"
            integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

    </head>

    <body>

        <a href="https://api.whatsapp.com/send?phone=628562294222" class="btn btn-wa fixed shadow" target="__blank"><i class="fab fa-whatsapp"></i></a>

        <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top bg-nav">
        <div class="container">
            <a class="navbar-brand" href="Dashboard.html">
                <img class="nav-logo" src="https://someah.id/assets/images/logo/someah-logo-white.png" style="max-width: 160px;">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavDropdown-7"
                aria-controls="navbarNavDropdown-7" aria-expanded="false" aria-label="Toggle navigation"><span
                    class="navbar-toggler-icon"></span></button>
            <div class="collapse navbar-collapse" id="navbarNavDropdown-7">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item mx-4"><a class="nav-link" href="TentangKami.html">Tentang Kami</a></li>
                    <li class="nav-item mx-4"><a class="nav-link" href="Layanan.html">Layanan</a></li>
                    <li class="nav-item mx-4"><a class="nav-link" href="Portofolio.html">Portofolio</a></li>
                    <li class="nav-item mx-4"><a class="nav-link" href="https://someah.id/klien">Klien</a></li>
                    <li class="nav-item mx-4"><a class="nav-link" href="https://someah.id/hubungi-kami">Kontak</a></li>
                </ul>
                <!-- <a class="btn btn-white btn-hubungikami mx-4" href="https://someah.id/hubungi-kami">Hubungi Kami</a> -->
            </div>
        </div>
    </nav>

        <main>

        <!-- Header -->
        <header class="masthead">
            <div class="container pt-5 text-white masthead-content">
                <div class="row align-items-content justify-content-center my-5">
                    <div class="col my-1 pt-5 content-header">
                        <h1 class="mb-4 font-weight-bold">Penuhi Kebutuhan Anda <br>bersama kami!</h1>
                        <p class="my-4 h5">
                            Kami hadir untuk memastikan perangkat digital anda bekerja dengan baik dan terlihat menarik, membuat segalanya jadi lebih efektif dan menawan.                    </p>
                        <a href="Estimasi.html" class="btn btn-lg mulai btn-white btn-round mt-4 px-4">Mulai Project</a>
                    </div>
                    <div class="col-lg-6 d-none d-lg-block illustrasi-wrapper">
                        <img src="https://someah.id/assets/images/Illustrasi.svg" alt="Header Image">
                    </div>
                </div>
            </div>
        </header>

        <!-- Section Services -->
        <div class="section-services py-5">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <p class="judul-page text-left " style="color: #008A85 ">Layanan <span class="color-black">Kami</span></p>
                        <hr class="underline">
                        <p class="color-gray mt-5">
                            Kami memberikan berbagai jenis layanan sesuai dengan media dan aplikasi yang anda butuhkan.
                            Berikut adalah jasa dan layanan kami yang dapat anda pilih untuk mendukung kenyamanan bisnis dan aktivitas anda di dunia digital.
                        </p>
                    </div>
                </div>
                <div class="row my-3">
                    <div class="col-md-3 layanan-kami">
                        <figure>
                            <img src="assets/images/ic_mobile.svg" alt="Aplikasi Mobile" style="height: 128px;">
                        </figure>
                        <a href="ApkMobile.html" class="font-weight-bold mt-4 btn btn-lg btn-wa mulai   ">Aplikasi Mobile</a>
                        <p class="color-gray mt-3 mb-5">
                            Layanan terbaik untuk membangun aplikasi mobile untuk mendukung kebutuhan bisnis dan organisasi anda.
                            Menjadikan aplikasi mobile sebagai kunci untuk menyampaikan pesan dan citra lembaga anda dengan menarik.
                            Nyaman, efisien, dan langsung ke tangan para pengguna.
                        </p>
                    </div>
                    <div class="col-md-3 layanan-kami">
                        <figure>
                            <img src="assets/images/ic_website.svg" alt="Aplikasi Website" style="height: 128px;">
                        </figure>
                        <a href="ApkWeb.html" class="font-weight-bold mt-4 btn btn-lg btn-wa mulai">Aplikasi Website</a>
                        <p class="color-gray mt-3 mb-5">
                            Layanan terbaik untuk membangun website untuk segala macam tujuan.
                            Memastikan anda dapat memiliki website yang praktis, efektif, dan sesuai dengan harapan yang diinginkan.
                            Memiliki website yang mampu menjadi platform utama dalam setiap aktivitas bisnis dan organisasi anda.
                        </p>
                    </div>
                    <div class="col-md-3 layanan-kami">
                        <figure>
                            <img src="assets/images/ic_desktop.svg" alt="Aplikasi Desktop" style="height: 128px;">
                        </figure>
                        <a href="ApkDekstop.html" class="font-weight-bold mt-4 btn btn-lg btn-wa mulai">Aplikasi Desktop</a>
                        <p class="color-gray mt-3 mb-5">
                            Layanan terbaik untuk membangun aplikasi desktop untuk segala macam kebutuhan offline.
                        </p>
                    </div>
                    <div class="col-md-3 layanan-kami">
                        <figure>
                            <img src="assets/images/ic_is.svg" alt="Sistem Informasi" style="height: 128px;">
                        </figure>
                        <a href="SisInfo.html" class="font-weight-bold mt-4 btn btn-lg btn-wa mulai">Sistem Informasi</a>
                        <p class="color-gray mt-3 mb-5">
                            Layanan terbaik untuk membangun sistem informasi untuk segala macam kebutuhan offline dan online.
                            Mulai dari sistem informasi keuangan, pemasaran, manufaktur, manajamen, olahraga, hingga pengetahuan.
                        </p>
                    </div>
                </div>
            </div>
        </div>
        <div class="section-portfolio py-5 position-relative">
        <div class="container">
            <div class="row my-4">
                <div class="col-md-8">

                    <h2 class="judul-page text-left " style="color: #008A85;">Portofolio <span class="color-black">Kami</span></h2>
                    <hr class="underline">
                </div>
            </div>
            <div class="row align-items-content justify-content-center my-5">
                <div class="owl-carousel owl-theme d-block">
                                        <div class="item">
                        <div class="col-md-8 d-md-none d-lg-none d-xl-none float-left">
                            <img src="assets/images/img_portfolio_bureport.png" alt="Portfolio BU Report"
                                class="img-fluid mr-0">
                        </div>
                        <div class="col-md-4 float-left">
                            <figure style="width: 206px;">
                                <img src="https://someah.id/uploaded/client/CMLogo20200129 at 094520.png"
                                    alt="Logo BU Report" class="mt-4" style="width: 100%;">
                            </figure>
                            <p class="color-gray mb-5">
                                Aplikasi Pelaporan bagi Mahasiswa Penerima Beasiswa Unggulan Kemendikbud. Mahasiswa diwajibkan melaporkan penggunaan dana, laporan akademik dan laporan akhir (Skripsi/Tesis/Disertasi). Mahasiswa dapat dengan mudah melakukan pelaporan melalui perangkat Mobile dan sudah terintegrasi dengan sistem yang ada di website.
                            </p>
                            <a href="https://someah.id/portofolio/detail-portfolio/bu-report-mobile" class="btn btn-lihatselengkapnya btn-round mt-4 px-4 btn-selengkapnya">Lihat
                                Selengkapnya</a>
                        </div>
                        <div class="col-md-8 d-none d-md-block float-left">
                            <img src="https://someah.id/uploaded/portfolio/photo20200424 at 065337IJnSp97BIxKzQnKuSGm1.png" alt="Portfolio BU Report"
                                class="img-fluid" style="width: 735px;">
                        </div>
                    </div>
                                        <div class="item">
                        <div class="col-md-8 d-md-none d-lg-none d-xl-none float-left">
                            <img src="assets/images/img_portfolio_bureport.png" alt="Portfolio BU Report"
                                class="img-fluid mr-0">
                        </div>
                        <div class="col-md-4 float-left">
                            <figure style="width: 206px;">
                                <img src="https://someah.id/uploaded/client/CMLogo20200129 at 094721.png"
                                    alt="Logo BU Report" class="mt-4" style="width: 100%;">
                            </figure>
                            <p class="color-gray mb-5">
                                Aplikasi Simulasi Ujian Nasional Berbasis Android. Aplikasi digunakan untuk melakukan simulasi ujian nasional atau latihan soal-soal ujian nasional yang dapat digunakan pada perangkat Android.
                            </p>
                            <a href="https://someah.id/portofolio/detail-portfolio/grafindo-simulasi-ujian" class="btn btn-lihatselengkapnya btn-round mt-4 px-4 btn-selengkapnya">Lihat
                                Selengkapnya</a>
                        </div>
                        <div class="col-md-8 d-none d-md-block float-left">
                            <img src="https://someah.id/uploaded/portfolio/produk20200427_0113252XjlXbxayYTj9Xf8u06P.png" alt="Portfolio BU Report"
                                class="img-fluid" style="width: 735px;">
                        </div>
                    </div>
                                        <div class="item">
                        <div class="col-md-8 d-md-none d-lg-none d-xl-none float-left">
                            <img src="assets/images/img_portfolio_bureport.png" alt="Portfolio BU Report"
                                class="img-fluid mr-0">
                        </div>
                        <div class="col-md-4 float-left">
                            <figure style="width: 206px;">
                                <img src="https://someah.id/uploaded/client/CMLogo20200427 at 012534.png"
                                    alt="Logo BU Report" class="mt-4" style="width: 100%;">
                            </figure>
                            <p class="color-gray mb-5">
                                Aplikasi Scoring Pertandingan Kata Karate dengan sistem yang mengikuti standar WKF menggunakan sistem Poin Panel.
                            </p>
                            <a href="https://someah.id/portofolio/detail-portfolio/k-champ" class="btn btn-lihatselengkapnya btn-round mt-4 px-4 btn-selengkapnya">Lihat
                                Selengkapnya</a>
                        </div>
                        <div class="col-md-8 d-none d-md-block float-left">
                            <img src="https://someah.id/uploaded/portfolio/photo20200513 at 015314UOp6qF2Oi5BTJ3A5oUMf.png" alt="Portfolio BU Report"
                                class="img-fluid" style="width: 735px;">
                        </div>
                    </div>
                                        <div class="item">
                        <div class="col-md-8 d-md-none d-lg-none d-xl-none float-left">
                            <img src="assets/images/img_portfolio_bureport.png" alt="Portfolio BU Report"
                                class="img-fluid mr-0">
                        </div>
                        <div class="col-md-4 float-left">
                            <figure style="width: 206px;">
                                <img src="https://someah.id/uploaded/client/CMLogo20200129 at 094520.png"
                                    alt="Logo BU Report" class="mt-4" style="width: 100%;">
                            </figure>
                            <p class="color-gray mb-5">
                                Aplikasi pendaftaran Beasiswa Unggulan bagi seluruh mahasiswa di Indonesia. Aplikasi meliputi pendaftaran, seleksi berkas, seleksi wawancara dan seleksi final.
                            </p>
                            <a href="https://someah.id/portofolio/detail-portfolio/sistem-informasi-pendaftaran-beasiswa-unggulan" class="btn btn-lihatselengkapnya btn-round mt-4 px-4 btn-selengkapnya">Lihat
                                Selengkapnya</a>
                        </div>
                        <div class="col-md-8 d-none d-md-block float-left">
                            <img src="https://someah.id/uploaded/portfolio/photo20200513 at 024244ddtdQY1jWgZiWtUXEL3A.png" alt="Portfolio BU Report"
                                class="img-fluid" style="width: 735px;">
                        </div>
                    </div>
                                        <div class="item">
                        <div class="col-md-8 d-md-none d-lg-none d-xl-none float-left">
                            <img src="assets/images/img_portfolio_bureport.png" alt="Portfolio BU Report"
                                class="img-fluid mr-0">
                        </div>
                        <div class="col-md-4 float-left">
                            <figure style="width: 206px;">
                                <img src="https://someah.id/uploaded/client/CMLogo20200129 at 094609.png"
                                    alt="Logo BU Report" class="mt-4" style="width: 100%;">
                            </figure>
                            <p class="color-gray mb-5">
                                Sistem Informasi Pertandingan (Champ) adalah aplikasi berbasis web yang digunakan sebagai portal pertandingan yang dilaksanakan oleh Inkanas Jawa Barat, mulai dari proposal pertandingan, pendaftaran atlet yang ikut bertanding, pembagian bagan pertandingan, hasil pertandingan secara real time dan galeri dari kegitan pertandingan.
                            </p>
                            <a href="https://someah.id/portofolio/detail-portfolio/inkanas-jawa-barat-champ" class="btn btn-lihatselengkapnya btn-round mt-4 px-4 btn-selengkapnya">Lihat
                                Selengkapnya</a>
                        </div>
                        <div class="col-md-8 d-none d-md-block float-left">
                            <img src="https://someah.id/uploaded/portfolio/photo20200513 at 0201492hbUJLIBrCzUyqnJr9QA.png" alt="Portfolio BU Report"
                                class="img-fluid" style="width: 735px;">
                        </div>
                    </div>
                                        <div class="item">
                        <div class="col-md-8 d-md-none d-lg-none d-xl-none float-left">
                            <img src="assets/images/img_portfolio_bureport.png" alt="Portfolio BU Report"
                                class="img-fluid mr-0">
                        </div>
                        <div class="col-md-4 float-left">
                            <figure style="width: 206px;">
                                <img src="https://someah.id/uploaded/client/CMLogo20200129 at 094520.png"
                                    alt="Logo BU Report" class="mt-4" style="width: 100%;">
                            </figure>
                            <p class="color-gray mb-5">
                                Aplikasi Media Sosial Darmasiswa bagi seluruh mahasiswa di Dunia yang ingin mengembangkan ilmu pendidikan di bidang Bahasa dan Seni Budaya Indonesia.
                            </p>
                            <a href="https://someah.id/portofolio/detail-portfolio/media-sosial-darmasiswa" class="btn btn-lihatselengkapnya btn-round mt-4 px-4 btn-selengkapnya">Lihat
                                Selengkapnya</a>
                        </div>
                        <div class="col-md-8 d-none d-md-block float-left">
                            <img src="https://someah.id/uploaded/portfolio/photo20200513 at 024009s0W0jsYnKtwu8FzVaq7C.png" alt="Portfolio BU Report"
                                class="img-fluid" style="width: 735px;">
                        </div>
                    </div>
                                        <div class="item">
                        <div class="col-md-8 d-md-none d-lg-none d-xl-none float-left">
                            <img src="assets/images/img_portfolio_bureport.png" alt="Portfolio BU Report"
                                class="img-fluid mr-0">
                        </div>
                        <div class="col-md-4 float-left">
                            <figure style="width: 206px;">
                                <img src="https://someah.id/uploaded/client/mini_logo20200717 at 071553bbJMqAciQ14ic03M10op.png"
                                    alt="Logo BU Report" class="mt-4" style="width: 100%;">
                            </figure>
                            <p class="color-gray mb-5">
                                AseeK merupakan suatu aplikasi monitoring kegiatan siswa yang dilakukan oleh orang tua/ guru pengajar nya. Aplikasi ini membantu orang tua/ guru untuk memantau kegiatan sehari-hari siswa seperti ibadah, lokasi siswa, dan kegiatan ekstrakulikuler nya.
                            </p>
                            <a href="https://someah.id/portofolio/detail-portfolio/aseek" class="btn btn-lihatselengkapnya btn-round mt-4 px-4 btn-selengkapnya">Lihat
                                Selengkapnya</a>
                        </div>
                        <div class="col-md-8 d-none d-md-block float-left">
                            <img src="https://someah.id/uploaded/portfolio/produk20200716_065514CqIvGmVaLn7yQYbxOHYp.png" alt="Portfolio BU Report"
                                class="img-fluid" style="width: 735px;">
                        </div>
                    </div>
                                        <div class="item">
                        <div class="col-md-8 d-md-none d-lg-none d-xl-none float-left">
                            <img src="assets/images/img_portfolio_bureport.png" alt="Portfolio BU Report"
                                class="img-fluid mr-0">
                        </div>
                        <div class="col-md-4 float-left">
                            <figure style="width: 206px;">
                                <img src="https://someah.id/uploaded/client/mini_logo20200717 at 071456KlCzqevDKlingE3U2oSg.png"
                                    alt="Logo BU Report" class="mt-4" style="width: 100%;">
                            </figure>
                            <p class="color-gray mb-5">
                                Website Pantau COVID-19 merupakan penyedia informasi real-time untuk penyebaran COVID-19 baik nasional maupun internasional.
                            </p>
                            <a href="https://someah.id/portofolio/detail-portfolio/pantau-covid-19" class="btn btn-lihatselengkapnya btn-round mt-4 px-4 btn-selengkapnya">Lihat
                                Selengkapnya</a>
                        </div>
                        <div class="col-md-8 d-none d-md-block float-left">
                            <img src="https://someah.id/uploaded/portfolio/produk20200716_065655vWNUkYpX5P8SHoo9oKGG.png" alt="Portfolio BU Report"
                                class="img-fluid" style="width: 735px;">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
         <!-- Section Client -->
    <div class="section-client text-center py-5" style="background-color:aliceblue">
        <div class="container">

            <p class="judul-page " style="color: #008A85">Klien <span class="color-black">Kami</span></p>
            <hr class="underline-center">
            <p class="color-gray mt-4">
                Layanan profesional bersama klien profesional, kunci terciptanya integritas dan kredibilitas.
            </p>
            <div class="row mt-4">
                                                    <div class="col-md-3 my-3">
                        <a href="https://someah.id/klien/detail-klien/bpkln-kemendikbud-republik-indonesia">
                            <img src="https://someah.id/uploaded/client/CLogo20200129 at 094520.png" class="img-fluid w-100"
                                alt="Biro Perencanaan Kerjasama dan Luar Negeri">
                        </a>
                    </div>
                                                                    <div class="col-md-3 my-3">
                        <a href="https://someah.id/klien/detail-klien/pemerintah-kota-bandung">
                            <img src="https://someah.id/uploaded/client/CLogo20200129 at 094532.png" class="img-fluid w-100"
                                alt="Biro Perencanaan Kerjasama dan Luar Negeri">
                        </a>
                    </div>
                                                                    <div class="col-md-3 my-3">
                        <a href="https://someah.id/klien/detail-klien/inkanas-provinsi-jawa-barat">
                            <img src="https://someah.id/uploaded/client/CLogo20200129 at 094609.png" class="img-fluid w-100"
                                alt="Biro Perencanaan Kerjasama dan Luar Negeri">
                        </a>
                    </div>
                                                                    <div class="col-md-3 my-3">
                        <a href="https://someah.id/klien/detail-klien/kementrian-esdm-republik-indonesia">
                            <img src="https://someah.id/uploaded/client/CLogo20200129 at 094619.png" class="img-fluid w-100"
                                alt="Biro Perencanaan Kerjasama dan Luar Negeri">
                        </a>
                    </div>
                                                                    <div class="col-md-3 my-3">
                        <a href="https://someah.id/klien/detail-klien/pio-creative">
                            <img src="https://someah.id/uploaded/client/CLogo20200129 at 094629.png" class="img-fluid w-100"
                                alt="Biro Perencanaan Kerjasama dan Luar Negeri">
                        </a>
                    </div>
                                                                    <div class="col-md-3 my-3">
                        <a href="https://someah.id/klien/detail-klien/sekolah-tinggi-pariwisata-tri-sakti">
                            <img src="https://someah.id/uploaded/client/CLogo20200129 at 094640.png" class="img-fluid w-100"
                                alt="Biro Perencanaan Kerjasama dan Luar Negeri">
                        </a>
                    </div>
                                                                                                                                    <div class="col-md-3 my-3">
                        <a href="https://someah.id/klien/detail-klien/misekta-universitas-hasanuddin">
                            <img src="https://someah.id/uploaded/client/CLogo20200129 at 094743.png" class="img-fluid w-100"
                                alt="Biro Perencanaan Kerjasama dan Luar Negeri">
                        </a>
                    </div>
                                                                                                                                                                                                                                                <div class="col-md-3 my-3 pt-3">
                    <a href="https://someah.id/klien" class="footer-link" style="text-decoration: none;">
                        <h3 class="font-weight-bold">8 +</h3>
                        <p class="color-gray">Klien lainnya</p>
                    </a>
                </div>
            </div>
        </div>
    </div>
            <footer>
        <div class="container pt-5">
            <div class="row">
            <div class="col-md-3 color-gray">
                <figure>
                    <img src="https://someah.id/assets/images/logo/someah-logo.png" alt="Somearch Logo" style="max-width: 200px;" class="img-fluid">
                </figure>
                <div class="mb-4">
                <ul class="list-unstyled">
                    <li class="pb-2"><a href="https://g.page/somearch?share" target="__blank" class="footer-link"><p><strong>Office:</strong> Jl. Cisitu Indah III No. 2, Dago, Coblong, Kota Bandung, Jawa Barat, 40135</p>

        <p><strong>Workshop:</strong> Jl. Ir. H. Juanda No.203B, Dago, Coblong, Kota Bandung, Jawa Barat 40135</p></a></li>
                    <li class="pb-2"><a href="mailto:info@someah.id" class="footer-link">info@someah.id</a></li>
                    <li class="pb-2"><a href="https://api.whatsapp.com/send?phone=628562294222" target="__blank" class="footer-link">+628562294222</a></li>
                </ul>
                <a href="https://www.instagram.com/someahkreatif/" target="_blank" class="footer-link mr-2"><i class="fab fa-instagram fa-2x"></i></a>
                <a href="https://www.linkedin.com/company/somearch-nusantara/" target="_blank" class="footer-link color-gray mr-2"><i class="fab fa-linkedin fa-2x"></i></a>
                </div>
            </div>
            <div class="col-md-3 footer-tengah">
                <h4 class="font-weight-bold color-black">Perusahaan</h4>
                <hr class="underline footer">
                <ul class="list-unstyled pt-3">
                <li class="pb-2"><a href="https://someah.id/tentang-kami" class="footer-link">Tentang Kami</a></li>
                <li class="pb-2"><a href="https://someah.id/portofolio" class="footer-link">Portofolio</a></li>
                <li class="pb-2"><a href="https://someah.id/klien" class="footer-link">Klien Kami</a></li>
                <li class="pb-2"><a href="https://someah.id/karir" class="footer-link">Karir</a></li>
                <li class="pb-2"><a href="https://someah.id/hubungi-kami" class="footer-link">Kontak</a></li>
                </ul>
            </div>
            <div class="col-md-3 footer-tengah">
                <h4 class="font-weight-bold color-black">Layanan</h4>
                <hr class="underline footer">
                <ul class="list-unstyled pt-3">
                <li class="pb-2"><a href="https://someah.id/layanan" class="footer-link">Aplikasi Mobile</a></li>
                <li class="pb-2"><a href="https://someah.id/layanan" class="footer-link">Aplikasi Website</a></li>
                <li class="pb-2"><a href="https://someah.id/layanan" class="footer-link">Aplikasi Desktop</a></li>
                <li class="pb-2"><a href="https://someah.id/layanan" class="footer-link">Sistem Informasi</a></li>
                </ul>
            </div>
            <div class="col-md-3 footer-tengah">
                <h4 class="font-weight-bold color-black">Produk</h4>
                <hr class="underline footer">
                <ul class="list-unstyled pt-3">

                </ul>
            </div>
            </div>
            <hr class="color-gray">
            <p class="color-gray text-center">© 2020 PT. Someah Kreatif Nusantara</p>
        </div>
        </footer>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>

        <!-- Sweet Alert -->
        <script src="https://someah.id/assets/admin/js/plugin/sweetalert/sweetalert.min.js"></script>

        <!-- Script -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
                integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous">
        </script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
                integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous">
        </script>
        <script src="https://someah.id/assets/OwlCarousel2-2.2.1/owl.carousel.js"></script>
        <script src="https://someah.id/assets/js/main.js"></script>

         <script>
            var has_error = false;
            if (has_error) {
            swal({
            icon: 'error',
            title: 'Error',
            text: 'Masukkan Data Dengan Benar',
            });
            }

            </script>
            <script async src="https://www.googletagmanager.com/gtag/js?id=UA-158639605-1"></script>
            <script>
            window.dataLayer = window.dataLayer || [];
            function gtag(){dataLayer.push(arguments);}
            gtag('js', new Date());
            gtag('config', 'UA-158639605-1');
            </script>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
  </body>
</html>
